name: mpro-x0692
author: DLS I04-1/XChem (2020)
license: CC-BY 4.0
url: https://doi.org/10.5281/zenodo.3730939
description: >
  Raw diffraction data for mpro-x0692 / PDB ID 5REL (see:
  https://www.ebi.ac.uk/pdbe/entry/pdb/5REL) - SARS-CoV-2 main protease in complex with
  PCM-0102340 (SMILES:Cc1cccc(CN2CCN(CC2)C(=O)CCl)c1) collected as part of an XChem
  crystallographic fragment screening campaign on beamline i04-1 at Diamond Light Source.
  The deposited structure was automatically processed with standard Diamond tools and
  PanDDA, however the raw data are being made available to allow reanalysis by any
  interested party. For more details see:
  https://www.diamond.ac.uk/covid-19/for-scientists/Main-protease-structure-and-XChem.html
data:
 - url: https://zenodo.org/record/3730940/files/mpro-x0692.zip
   files:
   - Mpro-x0692_1_0001.cbf
   - Mpro-x0692_1_0002.cbf
   - Mpro-x0692_1_0003.cbf
   - Mpro-x0692_1_0004.cbf
   - Mpro-x0692_1_0005.cbf
   - Mpro-x0692_1_0006.cbf
   - Mpro-x0692_1_0007.cbf
   - Mpro-x0692_1_0008.cbf
   - Mpro-x0692_1_0009.cbf
   - Mpro-x0692_1_0010.cbf
   - Mpro-x0692_1_0011.cbf
   - Mpro-x0692_1_0012.cbf
   - Mpro-x0692_1_0013.cbf
   - Mpro-x0692_1_0014.cbf
   - Mpro-x0692_1_0015.cbf
   - Mpro-x0692_1_0016.cbf
   - Mpro-x0692_1_0017.cbf
   - Mpro-x0692_1_0018.cbf
   - Mpro-x0692_1_0019.cbf
   - Mpro-x0692_1_0020.cbf
   - Mpro-x0692_1_0021.cbf
   - Mpro-x0692_1_0022.cbf
   - Mpro-x0692_1_0023.cbf
   - Mpro-x0692_1_0024.cbf
   - Mpro-x0692_1_0025.cbf
   - Mpro-x0692_1_0026.cbf
   - Mpro-x0692_1_0027.cbf
   - Mpro-x0692_1_0028.cbf
   - Mpro-x0692_1_0029.cbf
   - Mpro-x0692_1_0030.cbf
   - Mpro-x0692_1_0031.cbf
   - Mpro-x0692_1_0032.cbf
   - Mpro-x0692_1_0033.cbf
   - Mpro-x0692_1_0034.cbf
   - Mpro-x0692_1_0035.cbf
   - Mpro-x0692_1_0036.cbf
   - Mpro-x0692_1_0037.cbf
   - Mpro-x0692_1_0038.cbf
   - Mpro-x0692_1_0039.cbf
   - Mpro-x0692_1_0040.cbf
   - Mpro-x0692_1_0041.cbf
   - Mpro-x0692_1_0042.cbf
   - Mpro-x0692_1_0043.cbf
   - Mpro-x0692_1_0044.cbf
   - Mpro-x0692_1_0045.cbf
   - Mpro-x0692_1_0046.cbf
   - Mpro-x0692_1_0047.cbf
   - Mpro-x0692_1_0048.cbf
   - Mpro-x0692_1_0049.cbf
   - Mpro-x0692_1_0050.cbf
   - Mpro-x0692_1_0051.cbf
   - Mpro-x0692_1_0052.cbf
   - Mpro-x0692_1_0053.cbf
   - Mpro-x0692_1_0054.cbf
   - Mpro-x0692_1_0055.cbf
   - Mpro-x0692_1_0056.cbf
   - Mpro-x0692_1_0057.cbf
   - Mpro-x0692_1_0058.cbf
   - Mpro-x0692_1_0059.cbf
   - Mpro-x0692_1_0060.cbf
   - Mpro-x0692_1_0061.cbf
   - Mpro-x0692_1_0062.cbf
   - Mpro-x0692_1_0063.cbf
   - Mpro-x0692_1_0064.cbf
   - Mpro-x0692_1_0065.cbf
   - Mpro-x0692_1_0066.cbf
   - Mpro-x0692_1_0067.cbf
   - Mpro-x0692_1_0068.cbf
   - Mpro-x0692_1_0069.cbf
   - Mpro-x0692_1_0070.cbf
   - Mpro-x0692_1_0071.cbf
   - Mpro-x0692_1_0072.cbf
   - Mpro-x0692_1_0073.cbf
   - Mpro-x0692_1_0074.cbf
   - Mpro-x0692_1_0075.cbf
   - Mpro-x0692_1_0076.cbf
   - Mpro-x0692_1_0077.cbf
   - Mpro-x0692_1_0078.cbf
   - Mpro-x0692_1_0079.cbf
   - Mpro-x0692_1_0080.cbf
   - Mpro-x0692_1_0081.cbf
   - Mpro-x0692_1_0082.cbf
   - Mpro-x0692_1_0083.cbf
   - Mpro-x0692_1_0084.cbf
   - Mpro-x0692_1_0085.cbf
   - Mpro-x0692_1_0086.cbf
   - Mpro-x0692_1_0087.cbf
   - Mpro-x0692_1_0088.cbf
   - Mpro-x0692_1_0089.cbf
   - Mpro-x0692_1_0090.cbf
   - Mpro-x0692_1_0091.cbf
   - Mpro-x0692_1_0092.cbf
   - Mpro-x0692_1_0093.cbf
   - Mpro-x0692_1_0094.cbf
   - Mpro-x0692_1_0095.cbf
   - Mpro-x0692_1_0096.cbf
   - Mpro-x0692_1_0097.cbf
   - Mpro-x0692_1_0098.cbf
   - Mpro-x0692_1_0099.cbf
   - Mpro-x0692_1_0100.cbf
   - Mpro-x0692_1_0101.cbf
   - Mpro-x0692_1_0102.cbf
   - Mpro-x0692_1_0103.cbf
   - Mpro-x0692_1_0104.cbf
   - Mpro-x0692_1_0105.cbf
   - Mpro-x0692_1_0106.cbf
   - Mpro-x0692_1_0107.cbf
   - Mpro-x0692_1_0108.cbf
   - Mpro-x0692_1_0109.cbf
   - Mpro-x0692_1_0110.cbf
   - Mpro-x0692_1_0111.cbf
   - Mpro-x0692_1_0112.cbf
   - Mpro-x0692_1_0113.cbf
   - Mpro-x0692_1_0114.cbf
   - Mpro-x0692_1_0115.cbf
   - Mpro-x0692_1_0116.cbf
   - Mpro-x0692_1_0117.cbf
   - Mpro-x0692_1_0118.cbf
   - Mpro-x0692_1_0119.cbf
   - Mpro-x0692_1_0120.cbf
   - Mpro-x0692_1_0121.cbf
   - Mpro-x0692_1_0122.cbf
   - Mpro-x0692_1_0123.cbf
   - Mpro-x0692_1_0124.cbf
   - Mpro-x0692_1_0125.cbf
   - Mpro-x0692_1_0126.cbf
   - Mpro-x0692_1_0127.cbf
   - Mpro-x0692_1_0128.cbf
   - Mpro-x0692_1_0129.cbf
   - Mpro-x0692_1_0130.cbf
   - Mpro-x0692_1_0131.cbf
   - Mpro-x0692_1_0132.cbf
   - Mpro-x0692_1_0133.cbf
   - Mpro-x0692_1_0134.cbf
   - Mpro-x0692_1_0135.cbf
   - Mpro-x0692_1_0136.cbf
   - Mpro-x0692_1_0137.cbf
   - Mpro-x0692_1_0138.cbf
   - Mpro-x0692_1_0139.cbf
   - Mpro-x0692_1_0140.cbf
   - Mpro-x0692_1_0141.cbf
   - Mpro-x0692_1_0142.cbf
   - Mpro-x0692_1_0143.cbf
   - Mpro-x0692_1_0144.cbf
   - Mpro-x0692_1_0145.cbf
   - Mpro-x0692_1_0146.cbf
   - Mpro-x0692_1_0147.cbf
   - Mpro-x0692_1_0148.cbf
   - Mpro-x0692_1_0149.cbf
   - Mpro-x0692_1_0150.cbf
   - Mpro-x0692_1_0151.cbf
   - Mpro-x0692_1_0152.cbf
   - Mpro-x0692_1_0153.cbf
   - Mpro-x0692_1_0154.cbf
   - Mpro-x0692_1_0155.cbf
   - Mpro-x0692_1_0156.cbf
   - Mpro-x0692_1_0157.cbf
   - Mpro-x0692_1_0158.cbf
   - Mpro-x0692_1_0159.cbf
   - Mpro-x0692_1_0160.cbf
   - Mpro-x0692_1_0161.cbf
   - Mpro-x0692_1_0162.cbf
   - Mpro-x0692_1_0163.cbf
   - Mpro-x0692_1_0164.cbf
   - Mpro-x0692_1_0165.cbf
   - Mpro-x0692_1_0166.cbf
   - Mpro-x0692_1_0167.cbf
   - Mpro-x0692_1_0168.cbf
   - Mpro-x0692_1_0169.cbf
   - Mpro-x0692_1_0170.cbf
   - Mpro-x0692_1_0171.cbf
   - Mpro-x0692_1_0172.cbf
   - Mpro-x0692_1_0173.cbf
   - Mpro-x0692_1_0174.cbf
   - Mpro-x0692_1_0175.cbf
   - Mpro-x0692_1_0176.cbf
   - Mpro-x0692_1_0177.cbf
   - Mpro-x0692_1_0178.cbf
   - Mpro-x0692_1_0179.cbf
   - Mpro-x0692_1_0180.cbf
   - Mpro-x0692_1_0181.cbf
   - Mpro-x0692_1_0182.cbf
   - Mpro-x0692_1_0183.cbf
   - Mpro-x0692_1_0184.cbf
   - Mpro-x0692_1_0185.cbf
   - Mpro-x0692_1_0186.cbf
   - Mpro-x0692_1_0187.cbf
   - Mpro-x0692_1_0188.cbf
   - Mpro-x0692_1_0189.cbf
   - Mpro-x0692_1_0190.cbf
   - Mpro-x0692_1_0191.cbf
   - Mpro-x0692_1_0192.cbf
   - Mpro-x0692_1_0193.cbf
   - Mpro-x0692_1_0194.cbf
   - Mpro-x0692_1_0195.cbf
   - Mpro-x0692_1_0196.cbf
   - Mpro-x0692_1_0197.cbf
   - Mpro-x0692_1_0198.cbf
   - Mpro-x0692_1_0199.cbf
   - Mpro-x0692_1_0200.cbf
   - Mpro-x0692_1_0201.cbf
   - Mpro-x0692_1_0202.cbf
   - Mpro-x0692_1_0203.cbf
   - Mpro-x0692_1_0204.cbf
   - Mpro-x0692_1_0205.cbf
   - Mpro-x0692_1_0206.cbf
   - Mpro-x0692_1_0207.cbf
   - Mpro-x0692_1_0208.cbf
   - Mpro-x0692_1_0209.cbf
   - Mpro-x0692_1_0210.cbf
   - Mpro-x0692_1_0211.cbf
   - Mpro-x0692_1_0212.cbf
   - Mpro-x0692_1_0213.cbf
   - Mpro-x0692_1_0214.cbf
   - Mpro-x0692_1_0215.cbf
   - Mpro-x0692_1_0216.cbf
   - Mpro-x0692_1_0217.cbf
   - Mpro-x0692_1_0218.cbf
   - Mpro-x0692_1_0219.cbf
   - Mpro-x0692_1_0220.cbf
   - Mpro-x0692_1_0221.cbf
   - Mpro-x0692_1_0222.cbf
   - Mpro-x0692_1_0223.cbf
   - Mpro-x0692_1_0224.cbf
   - Mpro-x0692_1_0225.cbf
   - Mpro-x0692_1_0226.cbf
   - Mpro-x0692_1_0227.cbf
   - Mpro-x0692_1_0228.cbf
   - Mpro-x0692_1_0229.cbf
   - Mpro-x0692_1_0230.cbf
   - Mpro-x0692_1_0231.cbf
   - Mpro-x0692_1_0232.cbf
   - Mpro-x0692_1_0233.cbf
   - Mpro-x0692_1_0234.cbf
   - Mpro-x0692_1_0235.cbf
   - Mpro-x0692_1_0236.cbf
   - Mpro-x0692_1_0237.cbf
   - Mpro-x0692_1_0238.cbf
   - Mpro-x0692_1_0239.cbf
   - Mpro-x0692_1_0240.cbf
   - Mpro-x0692_1_0241.cbf
   - Mpro-x0692_1_0242.cbf
   - Mpro-x0692_1_0243.cbf
   - Mpro-x0692_1_0244.cbf
   - Mpro-x0692_1_0245.cbf
   - Mpro-x0692_1_0246.cbf
   - Mpro-x0692_1_0247.cbf
   - Mpro-x0692_1_0248.cbf
   - Mpro-x0692_1_0249.cbf
   - Mpro-x0692_1_0250.cbf
   - Mpro-x0692_1_0251.cbf
   - Mpro-x0692_1_0252.cbf
   - Mpro-x0692_1_0253.cbf
   - Mpro-x0692_1_0254.cbf
   - Mpro-x0692_1_0255.cbf
   - Mpro-x0692_1_0256.cbf
   - Mpro-x0692_1_0257.cbf
   - Mpro-x0692_1_0258.cbf
   - Mpro-x0692_1_0259.cbf
   - Mpro-x0692_1_0260.cbf
   - Mpro-x0692_1_0261.cbf
   - Mpro-x0692_1_0262.cbf
   - Mpro-x0692_1_0263.cbf
   - Mpro-x0692_1_0264.cbf
   - Mpro-x0692_1_0265.cbf
   - Mpro-x0692_1_0266.cbf
   - Mpro-x0692_1_0267.cbf
   - Mpro-x0692_1_0268.cbf
   - Mpro-x0692_1_0269.cbf
   - Mpro-x0692_1_0270.cbf
   - Mpro-x0692_1_0271.cbf
   - Mpro-x0692_1_0272.cbf
   - Mpro-x0692_1_0273.cbf
   - Mpro-x0692_1_0274.cbf
   - Mpro-x0692_1_0275.cbf
   - Mpro-x0692_1_0276.cbf
   - Mpro-x0692_1_0277.cbf
   - Mpro-x0692_1_0278.cbf
   - Mpro-x0692_1_0279.cbf
   - Mpro-x0692_1_0280.cbf
   - Mpro-x0692_1_0281.cbf
   - Mpro-x0692_1_0282.cbf
   - Mpro-x0692_1_0283.cbf
   - Mpro-x0692_1_0284.cbf
   - Mpro-x0692_1_0285.cbf
   - Mpro-x0692_1_0286.cbf
   - Mpro-x0692_1_0287.cbf
   - Mpro-x0692_1_0288.cbf
   - Mpro-x0692_1_0289.cbf
   - Mpro-x0692_1_0290.cbf
   - Mpro-x0692_1_0291.cbf
   - Mpro-x0692_1_0292.cbf
   - Mpro-x0692_1_0293.cbf
   - Mpro-x0692_1_0294.cbf
   - Mpro-x0692_1_0295.cbf
   - Mpro-x0692_1_0296.cbf
   - Mpro-x0692_1_0297.cbf
   - Mpro-x0692_1_0298.cbf
   - Mpro-x0692_1_0299.cbf
   - Mpro-x0692_1_0300.cbf
   - Mpro-x0692_1_0301.cbf
   - Mpro-x0692_1_0302.cbf
   - Mpro-x0692_1_0303.cbf
   - Mpro-x0692_1_0304.cbf
   - Mpro-x0692_1_0305.cbf
   - Mpro-x0692_1_0306.cbf
   - Mpro-x0692_1_0307.cbf
   - Mpro-x0692_1_0308.cbf
   - Mpro-x0692_1_0309.cbf
   - Mpro-x0692_1_0310.cbf
   - Mpro-x0692_1_0311.cbf
   - Mpro-x0692_1_0312.cbf
   - Mpro-x0692_1_0313.cbf
   - Mpro-x0692_1_0314.cbf
   - Mpro-x0692_1_0315.cbf
   - Mpro-x0692_1_0316.cbf
   - Mpro-x0692_1_0317.cbf
   - Mpro-x0692_1_0318.cbf
   - Mpro-x0692_1_0319.cbf
   - Mpro-x0692_1_0320.cbf
   - Mpro-x0692_1_0321.cbf
   - Mpro-x0692_1_0322.cbf
   - Mpro-x0692_1_0323.cbf
   - Mpro-x0692_1_0324.cbf
   - Mpro-x0692_1_0325.cbf
   - Mpro-x0692_1_0326.cbf
   - Mpro-x0692_1_0327.cbf
   - Mpro-x0692_1_0328.cbf
   - Mpro-x0692_1_0329.cbf
   - Mpro-x0692_1_0330.cbf
   - Mpro-x0692_1_0331.cbf
   - Mpro-x0692_1_0332.cbf
   - Mpro-x0692_1_0333.cbf
   - Mpro-x0692_1_0334.cbf
   - Mpro-x0692_1_0335.cbf
   - Mpro-x0692_1_0336.cbf
   - Mpro-x0692_1_0337.cbf
   - Mpro-x0692_1_0338.cbf
   - Mpro-x0692_1_0339.cbf
   - Mpro-x0692_1_0340.cbf
   - Mpro-x0692_1_0341.cbf
   - Mpro-x0692_1_0342.cbf
   - Mpro-x0692_1_0343.cbf
   - Mpro-x0692_1_0344.cbf
   - Mpro-x0692_1_0345.cbf
   - Mpro-x0692_1_0346.cbf
   - Mpro-x0692_1_0347.cbf
   - Mpro-x0692_1_0348.cbf
   - Mpro-x0692_1_0349.cbf
   - Mpro-x0692_1_0350.cbf
   - Mpro-x0692_1_0351.cbf
   - Mpro-x0692_1_0352.cbf
   - Mpro-x0692_1_0353.cbf
   - Mpro-x0692_1_0354.cbf
   - Mpro-x0692_1_0355.cbf
   - Mpro-x0692_1_0356.cbf
   - Mpro-x0692_1_0357.cbf
   - Mpro-x0692_1_0358.cbf
   - Mpro-x0692_1_0359.cbf
   - Mpro-x0692_1_0360.cbf
   - Mpro-x0692_1_0361.cbf
   - Mpro-x0692_1_0362.cbf
   - Mpro-x0692_1_0363.cbf
   - Mpro-x0692_1_0364.cbf
   - Mpro-x0692_1_0365.cbf
   - Mpro-x0692_1_0366.cbf
   - Mpro-x0692_1_0367.cbf
   - Mpro-x0692_1_0368.cbf
   - Mpro-x0692_1_0369.cbf
   - Mpro-x0692_1_0370.cbf
   - Mpro-x0692_1_0371.cbf
   - Mpro-x0692_1_0372.cbf
   - Mpro-x0692_1_0373.cbf
   - Mpro-x0692_1_0374.cbf
   - Mpro-x0692_1_0375.cbf
   - Mpro-x0692_1_0376.cbf
   - Mpro-x0692_1_0377.cbf
   - Mpro-x0692_1_0378.cbf
   - Mpro-x0692_1_0379.cbf
   - Mpro-x0692_1_0380.cbf
   - Mpro-x0692_1_0381.cbf
   - Mpro-x0692_1_0382.cbf
   - Mpro-x0692_1_0383.cbf
   - Mpro-x0692_1_0384.cbf
   - Mpro-x0692_1_0385.cbf
   - Mpro-x0692_1_0386.cbf
   - Mpro-x0692_1_0387.cbf
   - Mpro-x0692_1_0388.cbf
   - Mpro-x0692_1_0389.cbf
   - Mpro-x0692_1_0390.cbf
   - Mpro-x0692_1_0391.cbf
   - Mpro-x0692_1_0392.cbf
   - Mpro-x0692_1_0393.cbf
   - Mpro-x0692_1_0394.cbf
   - Mpro-x0692_1_0395.cbf
   - Mpro-x0692_1_0396.cbf
   - Mpro-x0692_1_0397.cbf
   - Mpro-x0692_1_0398.cbf
   - Mpro-x0692_1_0399.cbf
   - Mpro-x0692_1_0400.cbf
